<?xml version="1.0" encoding="utf-8"?>
<layout>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_solid_bg">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/_10sdp">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/titleTV"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:padding="10dp"
                    android:text="Event Moon"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_14sdp"
                    android:textStyle="bold" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/subTitleTV"
                    style="@style/regular_font"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/titleTV"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="@dimen/_5sdp"
                    android:text="Please enter email address"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_12sdp" />

                <ImageView
                    android:id="@+id/crossIv"
                    android:layout_width="@dimen/_22sdp"
                    android:clickable="true"
                    android:foreground="?attr/selectableItemBackground"
                    android:layout_height="@dimen/_22sdp"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="@dimen/_5sdp"
                    android:src="@drawable/ic_cross" />
            </RelativeLayout>


            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="" />


            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/email_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/_20sdp"
                android:layout_marginTop="@dimen/_20sdp"
                android:hint="@string/email_string">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/email_et"
                    style="@style/regular_font"
                    android:layout_width="match_parent"
                    android:textColor="@color/black"
                    android:layout_height="wrap_content"
                    android:inputType="textEmailAddress"
                    android:maxLines="1" />
            </com.google.android.material.textfield.TextInputLayout>


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/submitBtn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/_20sdp"
                android:layout_marginTop="@dimen/_10sdp"
                android:background="@drawable/guideline_bg"
                android:gravity="center"
                android:padding="@dimen/_12sdp"
                android:clickable="true"
                android:foreground="?attr/selectableItemBackground"
                android:text="@string/send_string"
                android:textAllCaps="true"
                android:textColor="@color/white"
                android:textSize="@dimen/_14sdp" />
        </LinearLayout>

    </RelativeLayout>


</RelativeLayout>
</layout>